#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-3ttIUvZw6ihLWgKgou3EZc
key:                  hls-plugin-api-2.0.0.0-3ttIUvZw6ihLWgKgou3EZc
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2160565f920155b0cca7b568eae11fdc
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-3ttIUvZw6ihLWgKgou3EZc
depends:
    Diff-0.4.1-Jc1TR9aaNUv129X0zlHNSG
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-K8pY59PuWAkBCf0s6WAIlN
    dependent-sum-0.7.2.0-DRRpENDvXTkGKEXx9Revjm
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-CikHmmEQvn83rCDobzYCEG filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj
    hls-graph-2.0.0.0-7mpN8Ni105a3yZzwtw4Ggz
    hw-fingertree-0.1.2.1-6L1Jitr6R2TA4HrJci27ZY
    lens-5.2.3-7k2QwsHyLcVK6NgbwpIzej
    lens-aeson-1.2.3-CjITZHzO0gtA043SfAtvoU
    lsp-1.6.0.0-AuMestzpB9CEEjnSBJM0K4
    megaparsec-9.6.1-6pqHq8BNT2333chbXCRu9H
    opentelemetry-0.8.0-Iv5afZDRNdJGzAcCENPeTW
    optparse-applicative-0.17.1.0-3DJFXm9vTXK45PcUNAvg30
    regex-tdfa-1.3.2.4-LXwWfM9riXbAuaKHkk8lra text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

